body {
    background-color: #5b7fbd;
    font-family: Gill Sans, sans-serif;
}

li {
    text-align: center;
    list-style-position: inside;
}

.copyright {
    font-size: small;
    font-style: italic;
}
